# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = evolution-data-server-docs
pkgbase = evolution-data-server
pkgver = 3.50.4-1
pkgdesc = Unified contacts, tasks and calendar backend - documentation
url = https://wiki.gnome.org/Apps/Evolution
builddate = 1707504052
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 17534865
arch = aarch64
license = LGPL-2.0-only AND LGPL-2.1-or-later
makedepend = boost
makedepend = cmake
makedepend = git
makedepend = gobject-introspection
makedepend = gperf
makedepend = gtk-doc
makedepend = ninja
makedepend = vala
makedepend = webkitgtk-6.0
checkdepend = db
